﻿<?xml version="1.0" encoding="Windows-1252"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="glfwinfo.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\deps\getopt.c">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\deps\getopt.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{D220E60E-6930-4323-8310-953297357A63}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{6B5AF20A-8E3B-474E-939C-D0DA16F04090}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
